@charset "utf-8";
/* CSS Document */

/*HTML5 Tags Styles starts here */
header, hgroup, nav, article, section, footer, aside, address{ display:block;}
time{  font-style:italic; padding:0px 5px;}
address{ font-size:11px; padding:10px 10px; text-align:right }
body{ /*font-family: Arial, Calibri, Georgia, serif;*/
	font-family: Gill Sans MT, Georgia, serif, Calibri;
	font-weight: 400;
	font-size: 15px;
	color: #333;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	overflow-x: hidden;
}

.clear{
    clear: both;
}

hr{
	border: 1px dashed #eee;
}

h1{
	font-size: 16px;
	margin: 0;
	padding: 0;
	color: #333;}

h1 span{
	font-size: 11px;
	font-style: italic;
}

a{
	color: #6190ca;
	text-decoration: none;
}
a:hover { color:#406189;
text-decoration:none;}


/* library h2 style */

h2{
	font-size: 14px;
	margin: 0;
	padding: 0;
	color: #008080;
}

span h2{
	font-size: 14px;
	color: #3090C7;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px dashed #ddd;
}
h2 span{
	font-size: 14px;
	color: #3090C7;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px dashed #ddd;
	margin-bottom: 5px;
}
a{
	color: #6190ca;
	text-decoration: none;
}
a:hover { color:#406189;
text-decoration:none;}

h5{
	font-size: 13px;
}

#esnav {
	float:left;
	margin-top: 5px;
}
#esnav a{
	padding-right:5px;
}
#esnav1 {
	float:right;
	margin-top: 5px;
}
#esnav1 a{
	padding-right:5px;
}

#esnav ul li{
	text-align: left;
}
/* end */

hr.library{   /* style for library index google scholar hr line */
	border: 1px dotted #dedede;
    border-style: none none dotted; 
    color: #fff; 
    background-color: #fff;
}

.sidebar h1{ font-size:16px; padding:0px; border-bottom:1px dashed #dedede;}
.sidebar p{ line-height: 20px;}
/* for news archive responsive right bar */
select{ 
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	background-color:#fff;
	color:#000;
	padding:5px;
	margin-bottom:10px;
}
select.archive { 
	display:inline;
	width:90%;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	background-color:#fff;
	color:#000;
}
/* end */

/*---------- Main Styles ------------*/
#Wrapper{ width: 90%; margin:0px auto;}

#Wrapper2{ 
    margin-top: 3px;
    overflow: hidden;
}

#header {
	width: 100%;
}
#header p{
	margin:0px;
}

.navigation {
	text-align: left;
	line-height: 40px;
    background:#41b04a;
}

.navigation a {
	padding: 0px 5px;
	color: #fff;
	line-height: 30px;	
	font-size: 14px;
	text-transform:uppercase;
	
}

.navigation a:hover{
	color: #333;
}
.navigation a:active{
	color: #fff;
}

.navigation a.current_page_item
{
	text-decoration:none;
	color:#333;
}

#title{
/*	border-bottom:1px dotted #ddd;*/
} 
#title h1 a, #title h1 a:hover, #title h1 a:hover, #title h1 a:hover  {	
	margin: 40px auto 20px auto;
	padding: 15px auto;
	display: inline-block;
	text-decoration: none;
	color: #444;
	-webkit-font-smoothing: antialiased;
	border-bottom: 6px solid transparent;
	text-rendering: optimizeLegibility;
	
}

#title h1 a:hover {
	border-bottom: 6px solid #eee;
}

#title h2 {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0;
	color: #6190ca;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
	line-height: 140%;
	padding:5px 0px;
}

#title h2 small {
	color: #000;
	font-size: 13px;
	
	font-weight: bold;
	text-transform: uppercase;
}

#title h2 a {
	text-decoration: none;
	color: #999;
}

#back_to_camera {
	clear: both;
	display: block;
	height: 80px;
	line-height: 40px;
	padding: 20px;
}

.fluid_container {
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}
/* full width style */
#contents_fullwidth{
	height: auto;
	width: 97%;
	float: left;
	padding:15px;
	overflow:hidden;
	line-height:21px;
}
#contents_fullwidth p{
	text-align: justify;
}

#contents_fullwidth img.imgfullnews {
	-moz-box-shadow: 2px 2px 10px #ccc;
	-webkit-box-shadow: 2px 2px 5px #ccc;
	box-shadow: 2px 2px 10px #ccc;
	border:#ffffff solid 2px;
	border-radius:5px;
	height:80%;
	width:60%;
	float:left;
	margin:5px 10px 5px 5px;
}
/* end */
#contents{
	height: auto;
	width: 65%;
	float: left;
	padding:15px;
	overflow:hidden;
	line-height:21px;
}
#contents p{
	text-align: justify;
}

#contents img.imgl {
	-moz-box-shadow: 2px 2px 10px #ccc;
	-webkit-box-shadow: 2px 2px 5px #ccc;
	box-shadow: 2px 2px 10px #ccc;
	border:#ffffff solid 2px;
	border-radius:5px;
	height:40%;
	width:30%;
	float:left;
	margin:20px 10px 5px 5px;
}
#contents img.homenewsimgl {
	-moz-box-shadow: 2px 2px 10px #ccc;
	-webkit-box-shadow: 2px 2px 5px #ccc;
	box-shadow: 2px 2px 10px #ccc;
	border:#ffffff solid 2px;
	border-radius:5px;
	height:150px;
	width:250px;
	float:left;
	margin:17px 10px 5px 5px;
}

#contents img.imgr {
	-moz-box-shadow: 2px 2px 10px #ccc;
	-webkit-box-shadow: 2px 2px 5px #ccc;
	box-shadow: 2px 2px 10px #ccc;
	border:#ffffff solid 2px;
	border-radius:100px;
	height:30%;
	width:20%;
	float:right;
	margin:10px 5px 5px 20px;
}


#contents img.newsimgl {
	-moz-box-shadow: 2px 2px 10px #ccc;
	-webkit-box-shadow: 2px 2px 5px #ccc;
	box-shadow: 2px 2px 10px #ccc;
	border:#ffffff solid 2px;
	border-radius:5px;
	height:20%;
	width:30%;
	float:left;
	margin:5px 10px 5px 5px;
}

.byline {
	border-bottom: 1px #BBBBBB dashed;
	margin: -9px 0 20px 0;
}
.bylinefullnews {
	border-bottom: 1px #BBBBBB dashed;
	margin: -5px 0 20px 0;
}
.bylinehomenews {
	font-size: 12px;
	margin: -10px 0 20px 0;
}
.readmore{
	float:right;
	font-size: 12px;
}
.bylinefeedback {
	margin: -4px 0 15px 0;
	float: right;
	font-style: italic;
}
#contents h1{ padding:5px 0px;}

#sidebar-wrapper {
	float: right;
	width:29%;
	padding:10px;
	border-left:1px solid #ccc;
}

#lsidebar-wrapper {
	float: left;
	width:29%;
	padding:10px;
	border-right:1px solid #ccc;
}

#logo{ background:url(../images/logo.png) no-repeat;}
/* #logo{ background:url(../images/logo.png) no-repeat; height:130px; width:100%;} */

/* news archive list style */
.newsarchive {
	margin: 0;
}
.newsarchive  ul{
	padding: 0 0 0 1px;
}
.newsarchive  ul li{
	padding: 0 0 0 1px;
}
.newsarchive  a{
	text-decoration: none;
	font-size: 14px;
	color: #3090C7;
}
.newsarchive  a:hover{
	color: #3EA99F;
	text-decoration: underline;
}
/* end */

.sidebar {
	float: left;
	padding: 10px;
	width:90%;
}
.sidebar li{ padding:1px 0px;}
blockquote{ padding:10px; margin:0px 0px; border-bottom:1px solid #dedede;}
blockquote:before {
content: '\201C';
}
blockquote:after {
content: '\201D';
}
#copyrights{margin-top: 1px; border-top:1px solid #CCC;border-bottom:1px solid #CCC;}
#copyrights p{ float:left; margin:10px 15px 0px 0px;}

#website a{
	font-size:14px;
}


/* gis image popup style */
#popup { color: #000; background-color: #fff; margin-left: 25px; }
#popup a, #popup a:visited {
	position: relative;
	width: auto;
	text-align: right;
	padding: 0 10px;
	margin: 0;
	text-decoration: none;
	font-size: 1em;
}
#popup a span {
	display: none;
}
#popup a:hover { 
	background-color: #c0c0c0; 
}
/* the IE correction rule */
#popup a:hover	{
	color: #f00; 
	background-color: #c0c0c0;
	text-indent: 0; /* added the default value */
}
#popup a:hover span {
	display: block;
	position: absolute;
	text-align: center;
	top: -50px;
	left: 100px;
	padding: 5px;
	min-width: 200px;
	color: #335500;
	font-weight: normal;
	background: #e5e5e5;
	z-index: 100;
	border: 1px solid #ccc;
}
/* end */

@media all {
	#Wrapper,#logo,#navigation ul li a {
		transition:all 0.5s linear;
-o-transition:all 0.5s linear;
-moz-transition:all 0.5s linear;
-webkit-transition:all 0.5s linear;
	}
}
@media screen and (min-width: 1401px){
	#Wrapper{ width: 1300px; margin:0px auto;}
	#contents{
		width: 65%;
	}
	#contents_fullwidth{
		width: 98%;
		padding:10px;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1400px) {
	#Wrapper{ width: 1100px; margin:0px auto;}
	#contents{
	width: 65%;
	}
	#contents_fullwidth{
		width: 98%;
		padding:10px;
	}
}
@media screen and (min-width: 961px) and (max-width: 1200px) {
	#Wrapper{ width: 960px; margin:0px auto;}
	#contents{
	width: 65%;
	}
	#contents_fullwidth{
		width: 98%;
		padding:10px;
	}
	#contents h1{ line-height:40px;}
}
@media screen and (min-width: 859px) and (max-width: 960px) {
	#Wrapper{ width: 830px; margin:0px auto;}
	#navigation ul li a{ font-size:12px; padding:0px 11px;}
	#contents{
	width: 63%;
	}
	#contents_fullwidth{
		width: 96%;
		padding:10px;
	}
	#contents h1{ line-height:16px;}
}
@media screen and (min-width: 761px) and (max-width: 860px) {
	#Wrapper{ width: 740px; margin:0px auto;}
	#navigation ul li a{ font-size:12px; padding:0px 11px;}
	#contents{
	width: 63%;
	}
	#contents_fullwidth{
		width: 96%;
		padding:10px;
	}
	#contents h1{ font-size:16px; text-align:left; line-height:30px;}
}


@media screen and (min-width: 641px) and (max-width: 760px) {	
	#Wrapper{ width: 620px; margin:0px auto;}
	header{ text-align:center;}
	#navigation{ height:190px;}
	#navigation ul li{ float:none; text-align:center; border-bottom:1px solid #dedede; padding: 0px 2px;}
	#navigation ul li a{ font-size:11px; padding:0px 0px; width:100%;}
	#contents{
	width: 60%;
	font-size:16px;
	}
	#contents_fullwidth{
		width: 93%;
		padding:10px;
	}
	#contents_fullwidth h1 { font-size: 16px; text-align:left;}
	#contents h1{ font-size:16px; text-align:left; line-height:30px;}
	#comments h1,.sidebar h1{ font-size:16px; text-align:left; line-height:normal;}
	#copyrights p{ font-size: 14px; float:left; margin:10px 15px 0px 0px;}
	/*#logo{ background:url(../images/logo2.png) no-repeat; height:55px; width:200px; margin-left:auto; margin-right:auto;}*/
	#website a{
	font-size:14px;
	}
}

@media screen and (min-width: 421px) and (max-width: 640px) {
	#Wrapper{ width: 420px; margin:0px auto;}
	header{ text-align:center;}
	#navigation{ height:190px;}
	.navigation a{ float:none; font-size:13px; padding:0px 0px; width:100%; text-align:center; text-transform:uppercase;}
	#contents{
	width: 95%;
	padding:10px;
	font-size:14px;position:relative;
	}
	#contents_fullwidth{
		width: 95%;
		padding:10px;
		font-size:14px;
	}
	#contents_fullwidth h1 { font-size: 14px; text-align:left;}
	#contents h1{ font-size:14px; text-align:left; font-weight:normal; line-height:normal;}
	#contents h2{ color: #008080; font-size: 13px;}
	#contents span h2{font-size: 12px; color:#3090C7;}
	#comments h1,.sidebar h1{ font-size:16px; text-align:left; line-height:normal;}
	#sidebar-wrapper {
	float: none; font-size:14px;
	width:95%;clear:both; 
	}
	#copyrights p{ font-size: 10px; float:left; margin:10px 15px 0px 0px;}
	/*#logo{ background:url(../images/logo2.png) no-repeat; height:55px; width:200px; margin-left:auto; margin-right:auto;}*/
	#website a{
	font-size:10px;
	}
}

@media screen and (min-width: 320px) and (max-width: 420px) {
	#Wrapper{ width: 320px; margin:0px auto;}
	header{ text-align:center;}
	#navigation{ height:190px;}
	#navigation ul li{ float:none; text-align:center; border-bottom:1px solid #dedede; }
	.navigation a{ float:none; font-size:13px; padding:0px 0px; width:100%; text-align:center; text-transform:uppercase;}
	#contents{
	width: 95%;
	padding:10px;
	font-size:13px;position:relative;
	}
	#contents_fullwidth{
		width: 95%;
		padding:10px;
		font-size:13px;
	}
	#contents_fullwidth h1 { font-size: 14px; text-align:left;}
	#contents h1{ font-size:13px; text-align:left; font-weight:normal; line-height:normal;}
	#contents h2{ color: #008080; font-size: 13px;}
	#contents span h2{font-size: 12px; color:#3090C7;}
	#comments h1,.sidebar h1{ font-size:14px; text-align:left; line-height:normal;}
	#sidebar-wrapper {
	float: none; font-size:13px;
	width:95%;clear:both; 
	}
	.newsarchive  a{
	text-decoration: none;
	font-size: 13px;
	color: #3090C7;
	}
	#copyrights p{ font-size: 10px; float:left; margin:10px 15px 0px 0px;}
	/*#logo{ background:url(../images/logo3.png) no-repeat; height:41px; width:150px; margin-left:auto; margin-right:auto;}*/
	#website a{
	font-size:10px;
	}
}
@media screen and (min-width: 0px) and (max-width: 319px) {
	#Wrapper{ width: 100%; margin:0px auto;}
	header{ text-align:center;}
	#navigation{ height:190px;}
	.navigation a{ float:none; font-size:13px; padding:0px 0px; width:100%; text-align:center; text-transform:uppercase;}
	#contents{
	width: 95%;
	padding:10px;
	font-size:13px;position:relative;
	}
	#contents_fullwidth{
		width: 90%;
		padding:10px;
		font-size:13px;
	}
	#contents_fullwidth h1 { font-size: 13px; text-align:left;}
	#contents h1{ font-size:13px; text-align:left; font-weight:bold; line-height:normal; }
	#contents h2{ color: #008080; font-size: 13px;}
	#contents span h2{font-size: 12px; color:#3090C7;}
	#comments h1,.sidebar h1{ font-size:13px; text-align:left; line-height:normal;}
	#sidebar-wrapper {
	float: none; font-size:13px;
	width:95%;clear:both; 
	}
	.newsarchive  a{
	text-decoration: none;
	font-size: 13px;
	color: #3090C7;
	}
	#copyrights p{ font-size: 10px; float:left; margin:10px 15px 0px 0px;}
	/*#logo{ background:url(../images/logo3.png) no-repeat; height:41px; width:150px; margin-left:auto; margin-right:auto;}*/
	#website a{
	font-size:10px;
	}
}
.clear {
    clear: both;
}

/* contact us read more toggle */
.main_ctnt {
    width: 100%;
}
.show {
    text-align: justify;
	font-style: italic;
	padding: 18px 0 0 0;
}

.morectnt span {
display: none;
}
.showmoretxt a {
    text-decoration: none;
}
/* end */

/* two column-bottom in index file style ----*/
.columnsContainer{
	position: relative;
	margin: 5px;
}

.columnsContainer a{
    
}

.columnsContainer a img{
    height: 100px;
    width: 100px;
}

.leftColumn, .rightColumn {
	border: 1px solid  #ccc;
	padding: 5px;
}

.leftColumn {
	margin-bottom: 5px; 
}

@media screen and (min-width: 625px ) {
	.leftColumn {
		width:46%;
	}

	.rightColumn {
		position: absolute;
		top: 0;
		right: 0;
		width: 46%; 
	}   
}
/* end */

/* responsive table for training calendar */
table#training { 
	width: 100%; 
	border-collapse: collapse; 
}
	/* Zebra striping */
table#training tr:nth-of-type(odd) { 
		background: #eee; 
}
table#training th { 
	background: #333; 
	color: white; 
	font-weight: bold; 
}
table#training td, th { 
	padding: 6px; 
	border: 1px solid #ccc; 
	text-align: left; 
}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
table#training , thead, tbody, th, td, tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
table#training thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

table#training  tr { border: 1px solid #ccc; }

table#training  td { 
	/* Behave  like a "row" */
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
	padding-left: 50%; 
}

table#training  td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
}

/*
Label the data
*/
table#training  td:nth-of-type(1):before { content: "SI. No"; }
table#training  td:nth-of-type(2):before { content: "Course Title"; }
table#training  td:nth-of-type(3):before { content: "Target Group"; }
table#training  td:nth-of-type(4):before { content: "Lead"; }
table#training  td:nth-of-type(5):before { content: "From"; }
table#training  td:nth-of-type(6):before { content: "To"; }
table#training  td:nth-of-type(7):before { content: "Status"; }
}


/*footer banner css*/

.footerbanner{
    height: 230px;
    width: 100%;
    background-color:#79D581;
    padding-top: 10px;
    margin-top: 20px;
}


.footerbanner .footer_logo {
    float: left;
    height: 150px;
    width: 230px;
    text-align: center;
}

.footerbanner .footer_logo img{
    height: 120px;
    width: 120px;
    margin:0 auto;
    padding: 5px;
}

.footerbanner .footer_menu{
    height: 130px;
    width: 160px;
    float: left;
    border-right: 1px solid #fff;
}

.footer_menu .contact_details{
    display: block;
    clear: both;
}

.footer_menu ul li{
    list-style: none;
    color: #fff;
    padding: 5px;
}

.footer_menu ul li a:hover{
    color: #333;
    cursor: pointer;
    transition:0.3s;
}

.footer_menu li a{
    color: #fff;
}

.footer_menu p{
    color: #fff;
    margin-left: 10px;
}

.footer_menu:nth-child(4){
    width: 270px;
}

.footer_menu:nth-child(5){
    border-style: none;
    float: left;
}

.footer_menu:nth-child(5) ul li a{
    padding-right:2px;
}

.footer_menu:nth-child(5) ul li{
    margin-left: -37px;
}

.copy_right{
    clear: both;
    width: 100%;
    height: 30px;
    text-align: center;
/*    border-top: 1px dotted #ccc;*/
    color: #fff;
    margin-top: 45px;
}










/* end */